/*
Theme Name: The Asset Exchange
Description: Exchange Potentially Depreciating Asset for Potentially Appreciating Asset.
Version: 1.0
Author: Shared Marketing
Author URI: Shared Marketing
Template: enfold
*/

.hide-on-mobile {
display: inherit !important;
}

.hide-on-desktop {
display: none !important;
}


#header_main {
    z-index: 1;
    padding-top: 0%;
    padding-bottom: 0%;
    padding-left: 15%;
    padding-right: 15%;
}




/* Add your Mobile Styles here */

@media only screen and (max-width: 640px){

#header_main {
    z-index: 1;
    padding-top: 0%;
    padding-bottom: 0%;
    padding-left: 0%;
    padding-right: 0%;
}

.hide-on-desktop {
display: inherit !important;
}

.hide-on-mobile {
display: none !important;
}

}


